@charset "ISO-8859-1";

*.map_section 
   {
      float: left; /* this element must precede in the source order any element you would like it be positioned next to */
      width: 58%; /* since this element is floated, a width must be given */
      padding-left: 0px; /* top and bottom padding create visual space within this div  */
      padding-right:8px;
      padding-top: 12px;
        background-color:#FFF; /* the background color will be displayed for the length of the content in the column, but no further */
      text-align: justify;
      font-size: 12px;

   }



*.map_section table
{
   
   border:thick;
   border-style: solid;
   border-color: #1F497C ;
   text-align: center;
   font-size: 16px;
   color: #1F497C;
}

*.address_section 
{
   float: right; /* this element must precede in the source order any element you would like it be positioned next to */
   width: 35%; /* since this element is floated, a width must be given */
   padding-left: 0px; /* top and bottom padding create visual space within this div  */
   padding-right:20px;
   padding-top: 6px;
   background-color:#FFF; /* the background color will be displayed for the length of the content in the column, but no further */
   text-align: center;
   font-size: 14px;
   color: #1F497C;

}

*.apple_app_section 
{
   float: right; /* this element must precede in the source order any element you would like it be positioned next to */
   width: 95%; /* since this element is floated, a width must be given */
   padding-left: 0px; /* top and bottom padding create visual space within this div  */
   padding-right:20px;
   padding-top: 6px;
   background-color:#FFF; /* the background color will be displayed for the length of the content in the column, but no further */
   text-align: center;
   font-size: 14px;
   color: #1F497C;

}


   

*.small_print
{
   
   float: right; /* this element must precede in the source order any element you would like it be positioned next to */
   width: 35%; /* since this element is floated, a width must be given */
   padding-left: 0px; /* top and bottom padding create visual space within this div  */
   padding-right:20px;
   padding-top: 6px;
   padding-bottom: 20px;
   background-color:#FFF; /* the background color will be displayed for the length of the content in the column, but no further */
   text-align: center;
   font-size: 14px;
   color: #1F497C;
   
 }


